#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #00BFBF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_01 { width: 100%; vertical-align: top; max-width: 720px; }
.imContentDataContainer { width: 1190px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imCell_1 { width: 1184px; min-height: 935px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 1184px; min-height: 935px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }

#imHeader_imObjectImage_08_wrapper { position: absolute; top: 26px; left: 37px; width: 1133px; height: 119px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -35.227% 0);clip-path: inset(0 0 -35.227% 0);}#imHeader_imCell_8 { width: 1133px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 1133px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 14px; left: 11px; width: 1179px; height: 60px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_1 { width: 1179px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 1179px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_01_text { top: 0px;  }
#imFooter_imObjectTitle_01 {min-height: 19px; }

